body {
	font-family: 'Carlito';
	font-size: 18px;
	color: #000;
}

.bg1 {
	background: #000;
	color: #fff;
}

.bg2 {
	background: #808080;
}

.bg3 {
	background: #2E2E2E;
}

footer {
	background: #3A3A3A;
	color: #fff;
}


h2, h3 {
	font-size: 22px;
	font-family: 'Cal Sans';
}

h1 {
	font-size: 28px;
	font-family: 'Cal Sans';
	
}

.card-link {
	text-transform: uppercase;
	color: #000;
}

.card-header {
	background: #fff;
}

.card-link:hover{
	color: #000;
}

.card {
	margin-bottom: 5px;
}

.navbar-brand {
	color: #ACACAC !important;
	letter-spacing: 3px;
}

.bg-dark {
	background: #000!important;
}

.nav-link {
	font-size: 20px;
	color: #fff!important  ;
}

.link {
	color: #000;
}

.link:hover {
	color: #fff;
	text-decoration: none;
}

.impressum {
	margin: 200px auto;
}

hr {
	color: #000;
}

footer a {
	text-decoration: none;
	color: #fff;
}

footer a:hover {
	color: #fff;
}

blockquote {
	font-style: italic;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #555; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 14px 18px; /* Some padding */
    border-radius: 100px; /* Rounded corners */
    font-size: 16px; /* Increase font size */
	line-height: 24px; /* Set the line-height for better alignment inside the box */
	text-decoration: none;
}

#myBtn:hover {
    background-color: #ACACAC; /* Add a dark-grey background on hover */
	text-decoration: none;
}

.container {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5)!important;
}

.border-left {
	border-left-color: #000!important;
}

.text {
	font-size: 18px;
	text-align: justify;
}

.header {
	height: 300px;
}

/* Das Hero Image */
.hero-image {
	background-image: url("../images/Schwarz-ADBauTec.jpg");

	/* Höhe des Hero-Images festlegen */
	height: 80vh; /* 50vh macht das Hero-Image nur halb so hoch */
	width: 100%;

	/* Ausrichtung und Zentrierung des Bildes, damit es auf allen Bildschirmen gut aussieht */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	display: flex;
	justify-content: center;
}

/* Platziert einen Text in der Mitte des Bildes (optional) */
.hero-text {
	color: white;
	text-align: center;
	align-self: center;
}

.hero-text button {
	border: none;
	outline: 0;
	display: inline-block;
	padding: 10px 25px;
	color: black;
	background-color: #ddd;
	text-align: center;
	cursor: pointer;
}

.hero-text button:hover {
	background-color: #555;
	color: white;
}

.grau {
	transition: filter 0.5s ease-in-out; /* leichte Verzögerung beim Hover-Effekt */
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.grau:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}






/* cal-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cal Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/cal-sans-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* carlito-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Carlito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/carlito-v4-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


